@charset "UTF-8";



@media (min-width: 992px) {
    .col-md-20p {
		width: 18%;
		float: left;
		margin-left: 10px;
		margin-right: 10px;
	}
}

.icons_method {
	height: 80px;
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%); /* Safari and Chrome */
	-moz-transform: translate(-50%, -50%); /* Firefox */
	-ms-transform: translate(-50%, -50%); /* IE 9 */
	-o-transform: translate(-50%, -50%); /* Opera */
}

.service-item {
	min-height: 287px !important;
}

.popover{
	margin-top: 30px !important;
	max-width: 480px !important;
}

.soc-icons-in-contacts {
	padding-top: 5px;
}
.soc-icons-in-contacts li{
	display: inline;
	list-style-type: none;
	padding-right: 20px;
	font-size: 32px;
}

.method-description  p{
	margin-top:20px;
}

.method-description  h2{
	font-size: 1.7em;
	font-weight: 700;
	font-family: "Open Sans", Arial, sans-serif;
}


.about-school-main-text{
	font-size: 1.4em;
	font-weight: 700;
	font-family: "Open Sans", Arial, sans-serif;
	text-align: center;
}

.about-school-main-text-long{
	font-size: 1.2em;
	font-weight: 700;
	font-family: "Open Sans", Arial, sans-serif;
	text-align: justify;
}
p.about-school-main-text-long  {
    text-indent: 41px;
}

.about-school-additional-text{
	font-size: 1.0em;
	font-weight: 400;
	font-family: "Open Sans", Arial, sans-serif;
	text-align: justify;
}
.custom-after-gallery-text {
	color: #444444;
	font-size: 16px;
	font-weight: 300;
	text-transform: uppercase;
	margin-top: 10px;
	font-family: "Open Sans", Arial, sans-serif;
	text-align: center;
}

.custom-after-gallery-text a{
	font-weight: 700;
}

.shadow-font {
	color: white;
}

/* opacity for modal background */
.modal-backdrop.in {
	opacity: 1;
}

#city-select-area {
	padding: 50px;
}

.popup-btn {
	width: 200px;	
	margin-left: 35px;
	margin-right: 35px;
}

